<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>typeSite</name>
	<column>
		<name>nom</name>
		<not-null>true</not-null>	
		<localizable>true</localizable>			
	</column>
	<column>
		<name>description</name>
		<localizable>true</localizable>		
	</column>
        
        <column>
		<name>code sandre</name>
	
	</column>
        <column>
		<name>code sandre du contexte</name>
	
	</column>	 
</dataset-descriptor>